---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: E/ET/ETHER/File-ShareDir-Install-0.11.tar.gz
  CHECKSUM_STATUS: OK
  ID: E/ET/ETHER/File-ShareDir-Install-0.11.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: ETHER
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-ShareDir-Install-0.11-RUIZuE
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568828
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/E/ET/ETHER/File-ShareDir-Install-0.11.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568825
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568827
  mandatory: ''
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      File::Path: 0
      File::Spec: 0
      Module::Metadata: 0
      Test::More: 0
      perl: 5.008
    opt_build_requires:
      CPAN::Meta: 2.120900
    opt_requires: {}
    requires:
      Carp: 0
      Exporter: 0
      File::Spec: 0
      IO::Dir: 0
      perl: 5.008
      strict: 0
      warnings: 0
  reqtype: b
  sponsored_mods:
    Module::Build::Tiny: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568745
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568825
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568828
